[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 7 Update: system-config-securitylevel-1.7.0-5.fc7



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-1402
2007-08-02 19:41:56.832483
--------------------------------------------------------------------------------

Name        : system-config-securitylevel
Product     : Fedora 7
Version     : 1.7.0
Release     : 5.fc7
Summary     : A graphical interface for modifying the system security level
Description :
system-config-securitylevel is a graphical user interface for
setting basic firewall rules.

--------------------------------------------------------------------------------
Update Information:

This version fixes several bugs and has lots of UI enhancements.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Aug  2 2007 Thomas Woerner <twoerner redhat com> 1.7.0-5
- rebuild for F-7
* Tue Jul 31 2007 Thomas Woerner <twoerner redhat com> 1.7.0-5
- fixed lokkit to stop iptables and ip6tables if firewall gets disabled
  (rhbz#236175)
- more fixes to dirty check for firstboot
* Mon Jul 30 2007 Thomas Woerner <twoerner redhat com> 1.7.0-4
- fixed checkDirty function for use in s-c-ks and firstboot (rhbz#247863)
* Fri Jun  8 2007 Thomas Woerner <twoerner redhat com> 1.7.0-3
- fixed syntax in dirty patch
- fixed desktopfile for rewritten desktop-file-utils (rhbz#245874)
* Fri Jun  8 2007 Thomas Woerner <twoerner redhat com> 1.7.0-2
- use state module for IPv6 firewall again (rhbz#233725, rhbz#236035)
- honour exit code of lokkit call (rhbz#227285)
- gui: fixed expand of trusted services list
- gui: make apply and ok button sensitive only if there are changes
  (rhbz#227285)
- fixed url (rhbz#237723)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #244729
        https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=244729
  [ 2 ] Bug #247544
        https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=247544
  [ 3 ] Bug #249274
        https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=249274
--------------------------------------------------------------------------------
Updated packages:

4f6d8806e8d7d2f72a1ce091c722882a2a602627 system-config-securitylevel-tui-1.7.0-5.fc7.ppc64.rpm
17efdfd81b356a369e75059c3c61b77ee8027be7 system-config-securitylevel-debuginfo-1.7.0-5.fc7.ppc64.rpm
3efd4512f54ba69c44d27ff3aa8685b0e7b317dc system-config-securitylevel-1.7.0-5.fc7.ppc64.rpm
1725075aaec15bc77673c3b697bbc678b4d4919b system-config-securitylevel-1.7.0-5.fc7.i386.rpm
0a64ae0e62fcec0ccc93bc76c3391ceeac00e6b9 system-config-securitylevel-debuginfo-1.7.0-5.fc7.i386.rpm
e9f05b08db50a1a44c6a6331ec238e8c89539aab system-config-securitylevel-tui-1.7.0-5.fc7.i386.rpm
740421d34a98160ca6a2bec5b720f9ab6003ef38 system-config-securitylevel-debuginfo-1.7.0-5.fc7.x86_64.rpm
321d942f535e78093b6845f5d8cb9421b1f3db0a system-config-securitylevel-tui-1.7.0-5.fc7.x86_64.rpm
2a886c88806da65d357cd977d76e32a4eb8aeab9 system-config-securitylevel-1.7.0-5.fc7.x86_64.rpm
2bdc84e0433934cbb5b94af6e65d448a1a2c4188 system-config-securitylevel-1.7.0-5.fc7.ppc.rpm
94eb73cdaf22269a53a6459a3742446f955fbdab system-config-securitylevel-debuginfo-1.7.0-5.fc7.ppc.rpm
297b57ba2351b549b06596074dcfdcc53faee529 system-config-securitylevel-tui-1.7.0-5.fc7.ppc.rpm
ac9968dc5f3cabcc92429f2ac996d54c0fcc1b29 system-config-securitylevel-1.7.0-5.fc7.src.rpm

This update can be installed with the 'yum' update program.  Use 'yum update
package-name' at the command line.  For more information, refer to 'Managing
Software with yum,' available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]